-- Verify mimas-qa:api_2018_05_16_create_table_toutiaotag_and_toutiaorelation on mysql

BEGIN;

SELECT `is_online` FROM `api_toutiaotag` limit 1;
SELECT `tag` FROM `api_toutiaorelation` limit 1;

ROLLBACK;
